[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TFileOpenWith.AfterOpen

AfterOpen - event handler to be performed after file is opened

## Declaration

Source position: stdactns.pas line 196

`published property TFileOpenWith.AfterOpen: TNotifyEvent read FAfterOpen write FAfterOpen;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.